.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.346901px;}
.ls17{letter-spacing:-0.222172px;}
.lsf{letter-spacing:-0.167604px;}
.ls1c{letter-spacing:-0.159808px;}
.ls5{letter-spacing:-0.144708px;}
.ls7{letter-spacing:-0.144217px;}
.ls1f{letter-spacing:-0.105240px;}
.ls16{letter-spacing:-0.097444px;}
.ls1b{letter-spacing:-0.081853px;}
.ls8{letter-spacing:-0.077955px;}
.ls18{letter-spacing:-0.070160px;}
.lsc{letter-spacing:-0.066262px;}
.ls20{letter-spacing:-0.062364px;}
.ls1d{letter-spacing:-0.058466px;}
.ls4{letter-spacing:-0.050671px;}
.ls6{letter-spacing:-0.046680px;}
.lsd{letter-spacing:-0.038978px;}
.ls2{letter-spacing:-0.035010px;}
.ls11{letter-spacing:-0.031182px;}
.ls1e{letter-spacing:-0.019489px;}
.ls12{letter-spacing:-0.015591px;}
.lsa{letter-spacing:-0.011693px;}
.ls13{letter-spacing:-0.003898px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.015591px;}
.lsb{letter-spacing:0.023387px;}
.ls3{letter-spacing:0.035010px;}
.ls10{letter-spacing:0.038978px;}
.ls15{letter-spacing:0.066262px;}
.ls19{letter-spacing:0.070160px;}
.ls1{letter-spacing:0.103325px;}
.ls9{letter-spacing:0.198786px;}
.ls14{letter-spacing:0.284536px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.506709px;}
.ws2{word-spacing:-0.252072px;}
.ws6{word-spacing:-0.183195px;}
.ws9{word-spacing:-0.155910px;}
.ws3{word-spacing:-0.098028px;}
.ws1{word-spacing:-0.056016px;}
.ws11{word-spacing:-0.050671px;}
.wsb{word-spacing:-0.023387px;}
.ws8{word-spacing:-0.007796px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.019489px;}
.ws7{word-spacing:0.027284px;}
.wsd{word-spacing:0.031182px;}
.ws16{word-spacing:0.035080px;}
.wsc{word-spacing:0.046773px;}
.ws15{word-spacing:0.074057px;}
.ws17{word-spacing:0.077955px;}
.ws13{word-spacing:0.085751px;}
.ws5{word-spacing:0.093546px;}
.ws12{word-spacing:0.113035px;}
.wsa{word-spacing:0.124728px;}
.ws4{word-spacing:0.159808px;}
.ws14{word-spacing:0.175399px;}
.wsf{word-spacing:0.233866px;}
._1{margin-left:-1.076067px;}
._0{width:1.029294px;}
._2{width:42.540153px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.371600px;}
.fs1{font-size:35.010000px;}
.fs4{font-size:38.977600px;}
.fs0{font-size:46.680000px;}
.fs3{font-size:54.381600px;}
.fs2{font-size:70.020000px;}
.y32{bottom:4.338633px;}
.y1e{bottom:5.109860px;}
.y42{bottom:99.039029px;}
.y1d{bottom:112.149244px;}
.y0{bottom:115.684034px;}
.y2f{bottom:166.232190px;}
.y2e{bottom:184.259140px;}
.y41{bottom:202.476622px;}
.y2d{bottom:202.478666px;}
.y2c{bottom:202.575736px;}
.y40{bottom:220.600642px;}
.y2b{bottom:221.567130px;}
.y2a{bottom:221.664201px;}
.y3f{bottom:238.724663px;}
.y29{bottom:240.848169px;}
.y3e{bottom:256.848684px;}
.y3d{bottom:256.945754px;}
.y28{bottom:258.972190px;}
.y3c{bottom:276.034218px;}
.y3b{bottom:276.131289px;}
.y27{bottom:278.156159px;}
.y26{bottom:278.253230px;}
.y3a{bottom:295.315258px;}
.y39{bottom:295.412328px;}
.y25{bottom:297.341694px;}
.y38{bottom:314.403722px;}
.y37{bottom:314.500792px;}
.y24{bottom:315.465714px;}
.y36{bottom:333.684761px;}
.y23{bottom:333.685240px;}
.y35{bottom:351.711711px;}
.y22{bottom:351.712190px;}
.y34{bottom:351.808782px;}
.y21{bottom:351.809261px;}
.y33{bottom:370.992751px;}
.y20{bottom:370.993229px;}
.y31{bottom:384.681546px;}
.y1f{bottom:389.020179px;}
.y30{bottom:389.021745px;}
.y1c{bottom:412.349954px;}
.y1b{bottom:431.246344px;}
.y1a{bottom:449.370365px;}
.y19{bottom:467.494386px;}
.y18{bottom:485.618406px;}
.y17{bottom:503.837932px;}
.y16{bottom:521.864882px;}
.y15{bottom:540.084407px;}
.y14{bottom:556.665786px;}
.y13{bottom:565.727541px;}
.y12{bottom:577.777961px;}
.y11{bottom:596.576616px;}
.y10{bottom:605.542129px;}
.yf{bottom:618.460531px;}
.ye{bottom:635.041558px;}
.yd{bottom:934.856011px;}
.yc{bottom:955.293524px;}
.yb{bottom:989.902331px;}
.ya{bottom:1010.050633px;}
.y9{bottom:1042.345759px;}
.y8{bottom:1068.085457px;}
.y7{bottom:1109.924516px;}
.y6{bottom:1173.261524px;}
.y5{bottom:1191.672355px;}
.y4{bottom:1213.460382px;}
.y3{bottom:1235.248410px;}
.y2{bottom:1257.036437px;}
.y1{bottom:1278.726962px;}
.ha{height:12.911247px;}
.h7{height:14.471947px;}
.h8{height:14.859758px;}
.he{height:19.569882px;}
.hc{height:23.426017px;}
.h3{height:25.813037px;}
.hd{height:25.978723px;}
.hb{height:28.738367px;}
.h6{height:29.119008px;}
.h2{height:34.417383px;}
.h9{height:35.807754px;}
.h5{height:40.626879px;}
.h4{height:52.309863px;}
.h1{height:1070.880672px;}
.h0{height:1352.860504px;}
.w3{width:3.374118px;}
.w2{width:4.723765px;}
.w1{width:759.979832px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x0{left:98.010084px;}
.x1{left:140.652504px;}
.x5{left:164.560538px;}
.xc{left:281.112202px;}
.x8{left:294.705076px;}
.xe{left:322.758479px;}
.xa{left:374.430655px;}
.x4{left:383.878185px;}
.x6{left:451.456941px;}
.x2{left:478.160672px;}
.xb{left:524.819899px;}
.x9{left:532.628571px;}
.x7{left:571.961143px;}
.x11{left:584.975597px;}
.x12{left:613.126071px;}
.x3{left:661.423462px;}
.x13{left:717.242119px;}
.xf{left:849.411895px;}
.x10{left:854.133782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.287874pt;}
.ls17{letter-spacing:-0.184369pt;}
.lsf{letter-spacing:-0.139085pt;}
.ls1c{letter-spacing:-0.132616pt;}
.ls5{letter-spacing:-0.120085pt;}
.ls7{letter-spacing:-0.119678pt;}
.ls1f{letter-spacing:-0.087333pt;}
.ls16{letter-spacing:-0.080864pt;}
.ls1b{letter-spacing:-0.067925pt;}
.ls8{letter-spacing:-0.064691pt;}
.ls18{letter-spacing:-0.058222pt;}
.lsc{letter-spacing:-0.054987pt;}
.ls20{letter-spacing:-0.051753pt;}
.ls1d{letter-spacing:-0.048518pt;}
.ls4{letter-spacing:-0.042049pt;}
.ls6{letter-spacing:-0.038737pt;}
.lsd{letter-spacing:-0.032345pt;}
.ls2{letter-spacing:-0.029053pt;}
.ls11{letter-spacing:-0.025876pt;}
.ls1e{letter-spacing:-0.016173pt;}
.ls12{letter-spacing:-0.012938pt;}
.lsa{letter-spacing:-0.009704pt;}
.ls13{letter-spacing:-0.003235pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.012938pt;}
.lsb{letter-spacing:0.019407pt;}
.ls3{letter-spacing:0.029053pt;}
.ls10{letter-spacing:0.032345pt;}
.ls15{letter-spacing:0.054987pt;}
.ls19{letter-spacing:0.058222pt;}
.ls1{letter-spacing:0.085744pt;}
.ls9{letter-spacing:0.164962pt;}
.ls14{letter-spacing:0.236122pt;}
.ws10{word-spacing:-0.420491pt;}
.ws2{word-spacing:-0.209181pt;}
.ws6{word-spacing:-0.152024pt;}
.ws9{word-spacing:-0.129382pt;}
.ws3{word-spacing:-0.081348pt;}
.ws1{word-spacing:-0.046485pt;}
.ws11{word-spacing:-0.042049pt;}
.wsb{word-spacing:-0.019407pt;}
.ws8{word-spacing:-0.006469pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.016173pt;}
.ws7{word-spacing:0.022642pt;}
.wsd{word-spacing:0.025876pt;}
.ws16{word-spacing:0.029111pt;}
.wsc{word-spacing:0.038815pt;}
.ws15{word-spacing:0.061456pt;}
.ws17{word-spacing:0.064691pt;}
.ws13{word-spacing:0.071160pt;}
.ws5{word-spacing:0.077629pt;}
.ws12{word-spacing:0.093802pt;}
.wsa{word-spacing:0.103505pt;}
.ws4{word-spacing:0.132616pt;}
.ws14{word-spacing:0.145554pt;}
.wsf{word-spacing:0.194073pt;}
._1{margin-left:-0.892971pt;}
._0{width:0.854156pt;}
._2{width:35.301800pt;}
.fs5{font-size:16.075456pt;}
.fs1{font-size:29.052929pt;}
.fs4{font-size:32.345428pt;}
.fs0{font-size:38.737238pt;}
.fs3{font-size:45.128385pt;}
.fs2{font-size:58.105858pt;}
.y32{bottom:3.600400pt;}
.y1e{bottom:4.240400pt;}
.y42{bottom:82.187200pt;}
.y1d{bottom:93.066667pt;}
.y0{bottom:96.000000pt;}
.y2f{bottom:137.947215pt;}
.y2e{bottom:152.906818pt;}
.y41{bottom:168.024533pt;}
.y2d{bottom:168.026229pt;}
.y2c{bottom:168.106783pt;}
.y40{bottom:183.064689pt;}
.y2b{bottom:183.866726pt;}
.y2a{bottom:183.947279pt;}
.y3f{bottom:198.104846pt;}
.y29{bottom:199.867030pt;}
.y3e{bottom:213.145002pt;}
.y3d{bottom:213.225556pt;}
.y28{bottom:214.907187pt;}
.y3c{bottom:229.066053pt;}
.y3b{bottom:229.146606pt;}
.y27{bottom:230.826938pt;}
.y26{bottom:230.907492pt;}
.y3a{bottom:245.066358pt;}
.y39{bottom:245.146911pt;}
.y25{bottom:246.747988pt;}
.y38{bottom:260.906854pt;}
.y37{bottom:260.987408pt;}
.y24{bottom:261.788145pt;}
.y36{bottom:276.907159pt;}
.y23{bottom:276.907556pt;}
.y35{bottom:291.866762pt;}
.y22{bottom:291.867159pt;}
.y34{bottom:291.947316pt;}
.y21{bottom:291.947713pt;}
.y33{bottom:307.867067pt;}
.y20{bottom:307.867464pt;}
.y31{bottom:319.226667pt;}
.y1f{bottom:322.827067pt;}
.y30{bottom:322.828366pt;}
.y1c{bottom:342.187200pt;}
.y1b{bottom:357.868305pt;}
.y1a{bottom:372.908462pt;}
.y19{bottom:387.948618pt;}
.y18{bottom:402.988775pt;}
.y17{bottom:418.108186pt;}
.y16{bottom:433.067789pt;}
.y15{bottom:448.187200pt;}
.y14{bottom:461.947200pt;}
.y13{bottom:469.467067pt;}
.y12{bottom:479.467067pt;}
.y11{bottom:495.067067pt;}
.y10{bottom:502.507067pt;}
.yf{bottom:513.227359pt;}
.ye{bottom:526.987067pt;}
.yd{bottom:775.787067pt;}
.yc{bottom:792.747067pt;}
.yb{bottom:821.467067pt;}
.ya{bottom:838.187067pt;}
.y9{bottom:864.987067pt;}
.y8{bottom:886.347067pt;}
.y7{bottom:921.067067pt;}
.y6{bottom:973.627067pt;}
.y5{bottom:988.905232pt;}
.y4{bottom:1006.985952pt;}
.y3{bottom:1025.066672pt;}
.y2{bottom:1043.147392pt;}
.y1{bottom:1061.147200pt;}
.ha{height:10.714354pt;}
.h7{height:12.009496pt;}
.h8{height:12.331319pt;}
.he{height:16.240000pt;}
.hc{height:19.440000pt;}
.h3{height:21.420861pt;}
.hd{height:21.558354pt;}
.hb{height:23.848436pt;}
.h6{height:24.164309pt;}
.h2{height:28.561148pt;}
.h9{height:29.714942pt;}
.h5{height:33.714077pt;}
.h4{height:43.409161pt;}
.h1{height:888.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:2.800000pt;}
.w2{width:3.920000pt;}
.w1{width:630.666667pt;}
.w0{width:793.333333pt;}
.xd{left:0.000000pt;}
.x0{left:81.333333pt;}
.x1{left:116.720000pt;}
.x5{left:136.560000pt;}
.xc{left:233.280000pt;}
.x8{left:244.560000pt;}
.xe{left:267.840021pt;}
.xa{left:310.720000pt;}
.x4{left:318.560000pt;}
.x6{left:374.640000pt;}
.x2{left:396.800000pt;}
.xb{left:435.520000pt;}
.x9{left:442.000000pt;}
.x7{left:474.640000pt;}
.x11{left:485.440000pt;}
.x12{left:508.800575pt;}
.x3{left:548.880000pt;}
.x13{left:595.200922pt;}
.xf{left:704.881558pt;}
.x10{left:708.800000pt;}
}
